# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-02-11 13:03
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0019_auto_20180202_1135'),
    ]

    operations = [
        migrations.RenameField(
            model_name='universitystyle',
            old_name='email_url',
            new_name='primary_email_url',
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='display_mentors',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=1),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='secondary_email_url',
            field=models.URLField(blank=True, default=None, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='third_email_url',
            field=models.URLField(blank=True, default=None, null=True),
        ),
    ]
